<?php 
/**
 * Template Name: Home Builder
 */
get_header(); ?>
	

	<!-- ===================================
	CONTENT AREA
	===================================== -->

	<div class="wishbone_container">
		<?php 

		if( have_posts() ): 
			while( have_posts() ): the_post();
				the_content();
			endwhile;
		endif;

		 ?>
	</div>
	
		
<?php get_footer(); ?>